Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 20:26:22 +0000

Chat transcript

			Name: Nathan
			E-mail: 

	Harry Sat, 12/18/21 01:47:16 am Asia/Kolkata
		Hello. How may I help you?
	Nathan 01:47:28 am
		Hey harry
	Harry 01:47:44 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Nathan 01:47:52 am
		How're you doing ?
		Yes i am interested in knowing about data centres in Phillipines
	Harry 01:48:40 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Nathan 01:48:59 am
		I want in Phillipines. 1 rack space
	Harry 01:49:24 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Nathan 01:49:54 am
		But is is possible to get in Phillipines? Because your company is based of USA i guess
		You're there?
	Harry 01:51:23 am
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Nathan 01:51:58 am
		That's what I am asking .. CAN I AVAIL IT IN PHILLIPINES?
		Not in US
	Harry 01:52:32 am
		No
	Nathan 01:52:46 am
		Sad
		Ok thanks
		Btw I had talked with an other agent Diana .. she told me that I can avail
		When will she be available?
	Harry 01:53:47 am
		She isn't available.
	Nathan 01:54:07 am
		At what time she'll be available?
	Harry 01:54:18 am
		You can avail the service but the data center would be available in US only.
	Nathan 01:54:33 am
		Yes sounds good.
		So how much for 1 U rack
	Harry 01:55:12 am
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Nathan 01:55:24 am
		Nathan
	System 01:55:31 am
		You archived the chat
	System 01:55:43 am
		You rated our customer service as good
	System 01:55:49 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	8m 15s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com